{
"Id": "83d79b56-4caa-4498-8164-e0384198eb4b",
"Name": "CLAS - Unigrams",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "9a26e4a7-e1ef-4636-b1e6-f22ab4600109",
"NumChildren": 1,
"Properties": {"DeduplicateBy": 1,"Extractor": {"__type": "WordMatch:#Grooper.Extract","WordLookup": {"Vocabulary": {"LexiconIds": ["930491c6-274d-455d-9f73-756b64a46131"]},"Exclusions": {"LexiconIds": ["9f51078b-9840-4314-9881-ccf2e83a1426"]}},"Preprocessing": {"TabMarking": {}},"ResultSetOptions": {"WordNormalization": 3}}}
}